Knowledge Base Home

 
Knowledge Base :: PowerSeek > Installation Help & Trouble Shooting RSS
When I log into the Control Panel I see the following warnings:
config.cgi is writable. Please set config.cgi to the permission setting of 755.
setup.cgi is present in your cgi-bin directory. Please delete it. Leaving it there creates a security hole.
upgrade.cgi is present in your cgi-bin directory. Please delete it. Leaving it there creates a security hole.
How do I fix this?
There was an option to import 14 000 startup links when I first installed PowerSeek. PowerSeek is now installed but I cannot remember where to import the 14 000 links. (I need to import them again)
When I attempt to execute setup.cgi or admin.cgi I get internal server errors.
Something went wrong with my host/server and I need to re-install PowerSeek. Do you offer an installation service? -- or -- I need you to re-install PowerSeek for me.
You installed PowerSeek for me but I cannot run setup.cgi to change the user name and password of the Control Panel. -- or -- You installed PowerSeek for me. How do I change the user name and password of the Control Panel.
How do I remove / delete all links and categories in the database?
Jump to Knowledge Base Category: